

//edit modal

document.querySelectorAll('.updateRoom').forEach(item => {
    item.addEventListener('click', e => {

        // console.log(item.dataset.trainer_id)
        // console.log(item.dataset.course_id)
        $('#id').val(item.dataset.id);
        $('#nameUpdate').val(item.dataset.name);
        $('#placeUpdate').val(item.dataset.place);
        $('#courseSelect').val(item.dataset.course_id);
        $('#trainerSelect').val(item.dataset.trainer_id);
        $('#coordinatorSelect').val(item.dataset.coordinator_id);

        $('#updateClassRoom').modal('show');
    })
})
